Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Jun 2026 11:37:17 +0300

Jõhvi Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/05332 
aadressile Ida-Viru maakond, Jõhvi vald, Linna küla, Kraavimetsa, Ida-Viru 
maakond, Jõhvi vald, Linna küla, Kraavimetsa (Kotinika alajaama 
juhtimishoone, Kotinuka alajaam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27889601>  (menetlus nr: 
552963), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.